# V1alpha1GroupVersionResource

The names of the group, the version, and the resource.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**group** | **str** | The name of the group. | [optional] 
**resource** | **str** | The name of the resource. | [optional] 
**version** | **str** | The name of the version. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


